/*15 Sep 2012, HelenaB: The following style definition is to make the footer always stick to the bottom of the brower screen */ 
* {
margin: 0;
}

html,body {
height: 100%;
}

.wrapper {
min-height: 95%;
height: auto !important;
margin: 0 auto;
}

.footer, .push 
{
margin-left: 170px;
margin-bottom:30px;
}
/* Footer stick to the bottom END*/ 

/*15 Sep 2012, HelenaB: Apply padding to td elements that are direct children of the tr element. */ 
tr.spaceAbove > td {   padding-top: 1em; } 

/*15 Sep 2012, HelenaB: To add extra space between checkbox and text */ 
input[type=checkbox] { margin-right: 5px;}


body { margin:0; background-color:#FFFFFF; background-image:url(images/default-logon-page-bg-gradient-1.jpg); background-position:top left; background-repeat:repeat-x; color: #666666; }

h1 { font-family: Arial, Verdana, Helvetica; font-size: 18pt; color: #000080; font-weight: bold; margin-left: 10pt; }
h2 { height:21px; font-family: Calibri, Arial, Verdana, Helvetica; font-size: 14pt; color: #BE1E2D; font-weight: bold; margin: 0 10px 30px 0px; padding:4px 0px 4px 0px; border-bottom-color: #dd0000; border-bottom-style: solid; border-bottom-width: 2px;
}
h3 { font-family: Arial, Verdana, Helvetica; font-size: 12pt; color: #0091D4; font-weight: bold; margin-left: 0pt; margin-top: 10px; }
p { font-family: Verdana, Helvetica; font-size: 12px; margin-left: 0pt; margin-top: 5pt; margin-bottom: 10pt; line-height: 12pt; color:#666666; }
small { font-family: Verdana, Helvetica; font-size: 10px; margin-top: 5pt; line-height: 12pt; }

#leftPanel { margin:0 0 0 10px !important; }
#midPanel { position:relative; margin:0 10px; }
#CountTable { color:#666666; margin:0px 12px !important; width:180px }
#rightPanel { background-color:#DEEDF7; margin:0 10px 0 0 !important; padding-top:8px; }

hr { border:0; width:100%; color:#C8C8C8; background-color:#C8C8C8; height:1px; }
#helpPanel { height:40px; margin:12px 12px; float:right; }
#helpPanel a { color:#147FC5; margin-right:10px; }
#ScreenMainArea { width:100%; min-height:600px; padding-top: 20px; padding-left: 30px; padding-bottom:30px;}

td { font-family: Verdana, Helvetica; font-size: 9pt; margin-left: 5pt; color:#666666; }
td.homepage { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-weight : normal; text-decoration:    none; }
td.paymentsummary { font-family: Arial, Helvetica; font-size: 10pt; margin-left: 10pt; background-color: #d9ffff }
td.invoicecolheader { font-family: Arial, Helvetica; font-size: 10pt; font-weight: bold; margin-left: 10pt; background-color: #d9ffff }
td.registrationfield { font-family: Verdana, Helvetica; font-size: 9pt; margin-left: 5pt; background-color: #F3F9FE }
td.timezone { font-family: Verdana, Helvetica; font-size: 8pt; color: #FFFFFF; }
td.tableheading { background-color:#0091D4; color:#FFFFFF; font-family:  Verdana, Helvetica; font-weight:normal; font-size: 9pt; border: 1px solid #FFF; padding: 4px; }
td.tableheading a { color: #FFF }

table { border-collapse:collapse;}


/* Fatfish original: td.tabledata { background-color: #dfeef8; color: #666666; font-family:Verdana, Helvetica; font-size:9pt; border: 1px solid #FFFFFF; } */
td.tabledata { background-color: #F3F3F3; color: #333; font-family:Verdana, Helvetica; font-size:9pt; border: 1px solid #FFFFFF; padding: 4px;  }
/* td.tabledata { background-color: #FFFFFF; color: #666666; font-family:Verdana, Helvetica; font-size:9pt; border: 1px solid #dfeef8; } */

/* td.tabledata a { color:#4AC7F2; } Daniel's revision below */
td.tabledata a { color:#0091D4; }
td.tabledatahighlight { background-color: #F3F9FE; color: red; font-family:  Verdana, Helvetica; font-size: 10pt; }
td.tabledataColour1 { background-color: #E1F0FD; color: #000066; font-family:  Verdana, Helvetica; font-size: 10pt; }

/* bug#44126 - 14/10/2014 - Ancy - Highlight changed lines in HVN POC*/
td.rowHighlight { background-color: #C8E0F8; color: red; font-family:Verdana, Helvetica; font-size:9pt; border: 1px solid #FFFFFF; padding: 4px;}

/* td.projectname {  font-family: Arial Narrow, Arial, Helvetica; color: #FFFFFF; font-size: 22pt; height: 57px; }  Daniel's revisions below */
td.projectname {  font-family: Arial Narrow, Arial, Helvetica; color: #666; font-size: 30pt; vertical-align: bottom; padding-bottom: 15px; height: 79px; }
table.tableheading { background-color: #C8E0F8; font-family:  Verdana, Helvetica; font-weight: bold; font-size: 10pt; }

.tabledata input[type=submit]  {
 color:#FFF;
 font-weight:bold; 
 font-size:11px;	
 padding: 2px 6px;
 -webkit-border-radius: 3px;
border-radius: 4px; 
border:2px solid #0F8ED1;
 background: #00b4f0; /* Old browsers */
background: -moz-linear-gradient(top,  #00b4f0 0%, #0f8ed1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b4f0), color-stop(100%,#0f8ed1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00b4f0 0%,#0f8ed1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00b4f0 0%,#0f8ed1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00b4f0 0%,#0f8ed1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00b4f0 0%,#0f8ed1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b4f0', endColorstr='#0f8ed1',GradientType=0 ); /* IE6-9 */
}

.tabledata input[type=submit]:hover { background: #0f8ed1; /* Old browsers */
background: -moz-linear-gradient(top,  #0f8ed1 0%, #00b4f0 99%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0f8ed1), color-stop(99%,#00b4f0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #0f8ed1 0%,#00b4f0 99%); /* Chrome10+,Safari5.1+ */
/*28/04/2014 - Usman - removed = at the end of the line, which had no purpose.*/
background: -o-linear-gradient(top,  #0f8ed1 0%,#00b4f0 99%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #0f8ed1 0%,#00b4f0 99%); /* IE10+ */
background: linear-gradient(to bottom,  #0f8ed1 0%,#00b4f0 99%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f8ed1', endColorstr='#00b4f0',GradientType=0 ); /* IE6-9 */
}

.tabledata input[type=submit]  {
 color:#FFF;
 font-weight:bold; 
 font-size:11px;	
 padding: 2px 6px;
 -webkit-border-radius: 3px;
border-radius: 4px; 
border:2px solid #0F8ED1;
 background: #00b4f0; /* Old browsers */
background: -moz-linear-gradient(top,  #00b4f0 0%, #0f8ed1 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b4f0), color-stop(100%,#0f8ed1)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #00b4f0 0%,#0f8ed1 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #00b4f0 0%,#0f8ed1 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #00b4f0 0%,#0f8ed1 100%); /* IE10+ */
background: linear-gradient(to bottom,  #00b4f0 0%,#0f8ed1 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b4f0', endColorstr='#0f8ed1',GradientType=0 ); /* IE6-9 */
}
.tabledata input[type=submit].inactive{ background: #E6F5FB !important; border:2px solid #FFFFFF; }

.ErrorMessage { margin-left: 0px; margin-top: 10px; margin-bottom:20px; color: #BE1E2D; height:100%; font-size: 11pt; font-family: Arial, Verdana, Helvetica; }
.NotificationMsg { color:black; }
.readonly { background-color:Transparent; border:0; }

/* #4478 Daniel 22/4/2013 */
.textboxReadonly { background-color:Transparent; border:0; color: Black }
.textboxReadWrite { background-color:Transparent; border:1; color: Black }

.mandatoryfieldmarker {color: red;width:10px;}
.reporttitle { font-family: Arial, Verdana, Helvetica; font-size: 18pt; color: #000080; font-weight: bold; }
.reporth1 { font-family: Arial, Verdana, Helvetica; font-size: 12pt; color: #000080; font-weight: bold; padding: 20px 0 0 0; }
#logo { background-color: white; vertical-align:top; }

/*  #bordertop { background: url(branding/images/buttonbar.gif) top left; }  22/11/2013 - Daniel - This was causing a 404, and appears not to be needed */
#borderside { /*padding-left: 10px;*/
              vertical-align: top; width: 180px; }
ul.borderside-nav { margin:21px 0px; padding:0px; background-color:#0091D4; }
.borderside-nav li { height:25px; width:100%; list-style:none; border-bottom:1px solid #0B9ADB; background-image:url(images/template-arrow-2.png); background-position:5px center; background-repeat:no-repeat;  padding: 8px 0 0 0 !important;  margin:0 !important; }
.borderside-nav li.spacer { background-color:#FFF !important; height:10px !important; padding:0 !important; }
.borderside-nav li.active a, .borderside-nav li.active { color:#118CCE !important; font-weight:bold; text-decoration:none; }
.borderside-nav li.active { background: #d5e9f5; /* Old browsers */ background: -moz-linear-gradient(top, #d5e9f5 8%, #deedf7 43%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(8%, #d5e9f5), color-stop(43%, #deedf7)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #d5e9f5 8%, #deedf7 43%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #d5e9f5 8%, #deedf7 43%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #d5e9f5 8%, #deedf7 43%); /* IE10+ */ background: linear-gradient(to bottom, #d5e9f5 8%, #deedf7 43%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5e9f5', endColorstr='#deedf7', GradientType=0 ); /* IE6-9 */
}
.borderside-nav li.inactive a, .borderside-nav li.inactive { color:#FFF !important; font-weight:bold; text-decoration:none; }
.borderside-nav li.inactive { background: #01b1ee; /* Old browsers */ background: -moz-linear-gradient(top, #01b1ee 49%, #0c97d8 94%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(49%, #01b1ee), color-stop(94%, #0c97d8)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #01b1ee 49%, #0c97d8 94%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #01b1ee 49%, #0c97d8 94%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #01b1ee 49%, #0c97d8 94%); /* IE10+ */ background: linear-gradient(to bottom, #01b1ee 49%, #0c97d8 94%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01b1ee', endColorstr='#0c97d8', GradientType=0 ); /* IE6-9 */
}
.borderside-nav li a { text-decoration:none; color:#FFFFFF; font-size:11px; margin: 0 0 0 15px; padding:0; }
.borderside-nav-subheading { width:100%; color:#FFFFFF !important; background: #0c97d8; /* Old browsers */ background: -moz-linear-gradient(top, #0c97d8 0%, #0c97d8 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0c97d8), color-stop(100%, #0c97d8)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #0c97d8 0%, #0c97d8 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #0c97d8 0%, #0c97d8 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #0c97d8 0%, #0c97d8 100%); /* IE10+ */ background: linear-gradient(top, #0c97d8 0%, #0c97d8 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c97d8', endColorstr='#0c97d8', GradientType=0 ); /* IE6-9 */
}
.borderside-nav-subheading p { color:#FFFFFF !important; margin: 0; padding:5px 0; }
#borderside-button { margin:5px; color:#FFFFFF; padding:8px; cursor:pointer; border:1px solid #39C5F3; -webkit-border-radius: 5px; border-radius: 5px; background: #00b4f0; /* Old browsers */ background: -moz-linear-gradient(top, #00b4f0 0%, #118bce 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00b4f0), color-stop(100%, #118bce)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #00b4f0 0%, #118bce 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #00b4f0 0%, #118bce 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #00b4f0 0%, #118bce 100%); /* IE10+ */ background: linear-gradient(top, #00b4f0 0%, #118bce 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b4f0', endColorstr='#118bce', GradientType=0 ); /* IE6-9 */
}
#mainbody { background-color: #FFFFFF; text-align: left; vertical-align: top; padding: 10px 10px 10px 10px }

td.subheading { background-color: #d5e9f5; height: 20px; font-weight: bold; width: 100%; padding-left: 10px ;color:#118CCE}
td.subheading2 { font-weight: bold; }

th { font-family: Verdana, Helvetica; font-size: 11pt; font-weight: bold; margin-left: 5pt; }
li { font-family: Verdana, Helvetica; font-size: 11px; margin-left: 10pt; margin-top: 5pt; margin-bottom: 5pt; line-height: 12pt; }
ul { font-family: Verdana, Helvetica; font-size: 9pt; margin-left: 10pt }
A:link { color: #147fc5; }
A:visited { color: #147fc5; }
A:hover { color: #147fc5; }
.marginheading { font-family: Verdana; color: #FFFFFF; font-size: 9pt; font-weight: bold; vertical-align: top; text-decoration:none; }
.marginheading:link { font-family: Verdana; color: #FFFFFF; font-weight: bold; }
.marginheading:visited { font-family: Verdana; color: #FFFFFF; font-weight: bold; }
.marginheading:hover { font-family: Verdana; color: #FFFFFF; font-weight: bold; text-decoration:none; }
.marginlink { font-family: Verdana; color: #666666; font-size: 9pt; }
.marginlink:link { font-family: Verdana; color: #147FC5; }
.marginlink:visited { font-family: Verdana; color: #147FC5; }
.marginsublink { font-family: Verdana; color: #FFFFFF; font-size: 8pt; font-weight: bold; text-decoration: none; margin-left: 30px; margin-right: 5px; margin-top: 3px; margin-bottom: 3px; }
.marginsublinkhref:link { font-family: Verdana; color: #F4C800; text-decoration: none; }
.marginsublinkhref:visited { font-family: Verdana; color: #F4C800; text-decoration: none; }
.marginsublinkhref:hover { font-family: Verdana; color: #FCE195; text-decoration: none; }
.clean { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-weight : normal; color: #003399; text-decoration:    none; }
.clean a { text-decoration: none; }
.clean:hover, .clean a:hover { text-decoration: none; }
.timezone { font-family: Verdana, Helvetica, san-serif; color:#1879BF !important; font-size:10pt; }
/* 26/9/2014 Daniel #43617 - Space between message text and View/Download links */
.monitormessagetext { color: #990000; padding-right: 15px; }
.collapsemenulink { font-family: Arial; font-size: 12pt; font-weight: bold; color: blue; text-decoration: none; }
.collapsemenulink:hover { color: blue; text-decoration: none; }
#borderside.marginlink { font-family: Verdana; color: #FFFFFF; font-size: 9pt; }
.viewdownloadcell { background-color: #e3e3e3; padding : 2px 2px 2px 2px; text-align: center; border-style: solid; border-width: 1px; width: 70px; }
/*04/06/2014 - Usman - 39584 - create spacing between download links on message details*/
.viewdownloadcell a,.viewdownloadcell a:Link,.viewdownloadcell a:Visited,.viewdownloadcell a:hover{line-height: 20px;}
table.pagenavigator { border-style: solid; border-width: 1px; background-color: #e0e0e0; border-collapse: collapse }
td.navigatorjumplink { background-color: #C8E0F8 }
td.navigatorcurrpage { background-color: #ffffcc }

.gridpagenavigator {  }/*03/06/2015 - Usman - 63570 - Control the paging through css*/
.gridpagenavigator>td>table {margin-left:auto;margin-right:auto;border-style: solid; border-width: 1px; background-color: #e0e0e0; border-collapse: collapse}
.gridpagenavigator>td>table>tbody>tr>td { width: 15px; height:17px;border: thin solid; text-align:center;}
.gridpagenavigator>td>table>tbody>tr>td>span {background-color: #ffffcc; padding:2px;}

/* ========== Header ================= */



	
	
#topnav { list-style: none; padding: 0px 0px 0px 12px; margin: 0px 0px 0px 0px; }
#topnav li { position: relative; float: left; display:block; width:auto; margin:0px 2px 0px 0px; /* Spacing between tabs */ padding:0px 0px 0px 0px; }
#topnav a { font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #464646; text-decoration: none; text-align : center; vertical-align : middle; font-weight:bold; white-space:nowrap; padding:5px 20px; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; -khtml-border-radius:10px 10px 0px 0px; border-radius: 10px 10px 0px 0px; background: #e0e0e0; /* Old browsers */ background: -moz-linear-gradient(top, #e0e0e0 2%, #ffffff 99%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(2%, #e0e0e0), color-stop(99%, #ffffff)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #e0e0e0 2%, #ffffff 99%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #e0e0e0 2%, #ffffff 99%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #e0e0e0 2%, #ffffff 99%); /* IE10+ */ background: linear-gradient(to bottom, #e0e0e0 2%, #ffffff 99%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}
/* - \*/
#topnav a { display:block; }
/* end hiding from IE Mac */
	
* html #topnav a { width:1px; height:100%; }
#topnav a:hover, #topnav li.selected { -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; -khtml-border-radius:10px 10px 0px 0px; border-radius: 10px 10px 0px 0px; color: #FFFFFF; background: #00b4f0; /* Old browsers */ background: -moz-linear-gradient(top, #00b4f0 0%, #0d94d6 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00b4f0), color-stop(100%, #0d94d6)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #00b4f0 0%, #0d94d6 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #00b4f0 0%, #0d94d6 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #00b4f0 0%, #0d94d6 100%); /* IE10+ */ background: linear-gradient(top, #00b4f0 0%, #0d94d6 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b4f0', endColorstr='#0d94d6', GradientType=0 ); /* IE6-9 */
}
#topnav li.selected a { color: #FFFFFF; background: #00b4f0; /* Old browsers */ background: -moz-linear-gradient(top, #00b4f0 0%, #0d94d6 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00b4f0), color-stop(100%, #0d94d6)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #00b4f0 0%, #0d94d6 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #00b4f0 0%, #0d94d6 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #00b4f0 0%, #0d94d6 100%); /* IE10+ */ background: linear-gradient(top, #00b4f0 0%, #0d94d6 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b4f0', endColorstr='#0d94d6', GradientType=0 ); /* IE6-9 */
}
#topnav li ul { z-index:999; display: block; position: absolute; width:140px; left:-1000px; background: #AFD1F4; padding: 0px; white-space:normal; border:none; border-bottom:1px solid #AFD1F4; top:auto; }
#topnav li li a, #topnav li li a:hover { font-weight: normal; text-align:left; color: #000066; padding:3px 5px; border:none; background:#AFD1F4; width:140px; }
* html #topnav li li a,  * html #topnav li li a:hover { width:100%; }
#topnav li li, #topnav li li a { float: none; white-space:normal; background: #C8E0F8; border-left:none; width:140px; }
#topnav li li { border-top:1px solid #fff; color: #000066; }
#topnav li:hover ul,  #topnav li.iehover ul { display:block; left:auto; }
#topnav IFRAME { LEFT: 0px; POSITION: absolute; TOP: 0px; }
table.ScrollTableOuter { border: ridge 1px black; border-collapse: collapse; margin:0 auto; }
table.ScrollTableOuter thead tr th {background-color:#0091D4; color:#FFFFFF; font-family:  Verdana, Helvetica; font-weight:normal; font-size: 9pt; padding: 4px;}
table.ScrollTableInner { background-color: #F3F3F3; font-family:  Verdana, Helvetica; font-size: 10pt; border-collapse: collapse; }
table.ScrollTableInner td { background: #F3F3F3;border: solid 1px #FFFFFF;border-collapse: collapse; padding: 2px 1px 1px 3px; }
table.ScrollTableInnerWithHighlight td.normal { background: #F3F9FE; border-bottom: solid 1px #CCCCCC; border-right: solid 1px #CCCCCC; border-top: solid 1px #CCCCCC; border-collapse: collapse; padding: 2px 1px 1px 3px; }
table.ScrollTableInnerWithHighlight td.highlight { background: #FFFFBB; color: #000066; font-weight: bold; border-bottom: solid 1px #CCCCCC; border-right: solid 1px #CCCCCC; border-top: solid 1px #CCCCCC; border-collapse: collapse; padding: 2px 1px 1px 3px; }
table.LastUpdateTime { }
table.LastUpdateTime td { font-size: 8pt; text-align: left; }
table.LastUpdateTime label { font-size: 8pt; text-align: left; }
.searchCriteria { font-size:8pt; font-family:Arial; }

/* 20 Sep 2012, HelenaBone: Added to format Logon panel */
/*28/04/2014 - Usman - removed ";" from the border-radius assignment*/
.LogonPanel {font-family: Verdana, Arial, sans-serif; font-size: 11px; color: #464646; text-decoration: none; text-align : center; vertical-align : middle; font-weight:bold; white-space:nowrap; padding:5px 20px; 
-moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; -khtml-border-radius:10px 10px 10px 10px; border-radius: 10px 10px 10px 10px; background: #e0e0e0; 
box-shadow: 3px 3px 3px #999999;-moz-box-shadow: 3px 3px 3px #999999; -webkit-box-shadow: 3px 3px 3px #999999;
}

/*28/04/2014 - Usman - added style classes to display the monitoring crud page.*/
.divMonitorApplicationContainer
{
    padding: 10px;
    width: 70%;
}

.divPanelContainers
{
    padding: 10px;
    width: 40%;
}

.tableInputForm
{
    padding: 3px;
    vertical-align: top;
    width: 97%;
}

.tableInputForm td
{
    vertical-align: top;
}

/*01/08/2014 - Usman - 36137 -CSS for Modal Popup*/
.modalBackground
{
    background-color: Black;
    filter: alpha(opacity=60);
    opacity: 0.6;
}
.modalPopup
{
    background-color: #FFFFFF;
    width: 600px;
    border: 3px solid #0091D4;
    border-radius: 12px;
    padding:0
      
}
.modalPopupHeader
{
    background-color: #0091D4;
    height: 30px;
    color: White;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.modalPopupBody
{
    padding: 10px;
    min-height: 50px;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
}

.modalPopupBody textarea
{
    width: 97%;
    height: 100%;
}
.modalPopupFooter
{
    padding: 6px;
    text-align: right;
}
.modalPopupFooter input[type=submit]
{
    height: 23px;
    color: White;
    line-height: 10px;
    font-weight: bold;
    cursor: pointer;
    border-radius: 4px;
    background-color: #0091D4;
    border: 1px solid #0DA9D0;
    padding: 4px;
    margin-left: 5px;
}
/*10/09/2015 - Usman - 66461 - errorField css*/
.errorField {
display:block;
background-color:Red;
padding:5px;
margin:5px;
color:white;
}

.MXCButton
{
    background: #00b7f1;
    background-image: -webkit-linear-gradient(top, #00b7f1, #1b75bb);
    background-image: -moz-linear-gradient(top, #00b7f1, #1b75bb);
    background-image: -ms-linear-gradient(top, #00b7f1, #1b75bb);
    background-image: -o-linear-gradient(top, #00b7f1, #1b75bb);
    background-image: linear-gradient(to bottom, #00b7f1, #1b75bb);
    -webkit-border-radius: 7;
    -moz-border-radius: 7;
    border-radius: 7px;
    font-family: Arial;
    color: #ffffff;
    font-size: 13px;
    padding: 5px 10px 5px 10px;
    text-decoration: none;
}

.MXCButton:hover 
{
    background: #38abf2;
    background-image: -webkit-linear-gradient(top, #38abf2, #3398db);
    background-image: -moz-linear-gradient(top, #38abf2, #3398db);
    background-image: -ms-linear-gradient(top, #38abf2, #3398db);
    background-image: -o-linear-gradient(top, #38abf2, #3398db);
    background-image: linear-gradient(to bottom, #38abf2, #3398db);
    text-decoration: none;
}